#1 - 16/04/2021 07:09 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 16/04/2021 07:10 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- nouna1e i changed from Weeraya Kuljaratpakorn to Anonymous

#3 - 16/04/2021 07:18 - Anonymous

- dame changed from Test : Todo to Test : Doing

#4 - 16/04/2021 07:20 - Anonymous
- un clipboard-202104161452-abqds.png added
- Thwasunmua set to 16/04/2021

- dame changed from Test : Doing to Test : Done
#5 - 16/04/2021 09:40 - Anonymous
- dame changed from Test : Done to Dev : Waiting Deploy PRD
- wounu1ely changed from Anonymous to Anonymous
#6 - 19/04/2021 18:07 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
#7 - 19/04/2021 18:07 - Anonymous
- dnmg changed from Dev : Deployed PRD to Test : Doing
- nounn1e i changed from Anonymous to Anonymous
#8 - 20/04/2021 01:31 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD
- waunae i changed from Anonymous to Anonymous
#9 - 20/04/2021 01:31 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
urly
